<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.7460</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.7130</MDI>
      <MDI key="STATISTICS_MEAN">3.9167</MDI>
      <MDI key="STATISTICS_STDDEV">9.3215</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 6702196</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.30726224</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
